Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2020 05:46:02 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Soo I want to completely my order except the item out of stock</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 Feb 2020, 8:45 am Mikkey Mossy, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">How many time like that before 3 times I charge delivery.. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 24 Feb 2020, 8:44 am Mikkey Mossy, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I want to completely my order.. I don't want to twice charge.. Ok.. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 24 Feb 2020, 8:42 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mikkey,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We apologise for the inconvenience caused to you.</div>
<div> </div>
<div dir="ltr">The Item (161984649 - - Sustainable Kappa Printed Hoodie with Long Sleeves) in your order ID 6466924773 went out of stock, so we've partially shipped your order and the invoice will be adjusted accordingly.</div>
<div> </div>
<div>We always do a quality check on our product to check if the product is in perfect condition to provide it to the customer. This particular product is not in a saleable condition and that is why it got canceled from your order.</div>
<div><br></div>
<div dir="ltr"><div dir="ltr">
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">​</span>Your order has already been shipped and on its way. You can now track it online at https<span id="m_1501632524959719821m_5080670841952332758m_3532798551268761719OBJ_PREFIX_DWT347_com_zimbra_url" style="color:rgb(0,90,149)"><span id="m_1501632524959719821m_5080670841952332758m_3532798551268761719OBJ_PREFIX_DWT348_com_zimbra_url"><a href="https://tracking.shipadelivery.com/?bc=" rel="noreferrer" style="color:rgb(0,90,149)" target="_blank">://tracking.shipadelivery.com/?bc=</a></span></span> using the tracking number S000556994346 and S000557491807<div> </div>
<div dir="ltr">We know that you’ve been waiting for it. It should be with you soon. Our courier partner will contact you to arrange a time for delivery. </div>
<div><br></div>
<div dir="ltr">Kindly also note that you won't be charged payment cost twice.</div>
<div><br></div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,</div>
</div></div>
<div dir="ltr"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;background-color:initial'>The Support Team</span></div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/479460